<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2593" name="018132903915" prototype="Page" created="1368020191939" lastModified="1368020192040">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>018132903915</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_5) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.65 Safari/537.31</http_browser>
    <time type="date">08.05.2013 08:36:32 CDT</time>
    <hopsession>127.0.0.98.220.29.13nq52syqatoy</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>rebwater@moondocs.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Robert Bridgewater</name>
    <user>rebwater.myopenid.com</user>
  </hopobject>
</xmlroot>
